Bug 1330785 - httrack-3.48.22 is available
Summary: httrack-3.48.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: httrack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-27 00:22 UTC by Upstream Release Monitoring
Modified: 2016-05-15 03:04 UTC (History)
2 users (show)

Fixed In Version: httrack-3.48.22-1.fc23 httrack-3.48.22-1.fc22 httrack-3.48.22-1.fc24 httrack-3.48.22-1.el7 httrack-3.48.22-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-06 19:25:06 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.20 KB, patch)
2016-04-27 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-27 00:22:03 UTC
Latest upstream release: 3.48.22
Current version/release in rawhide: 3.48.21-1.fc25
URL: http://www.httrack.com/page/2/en/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1339/

Comment 1 Upstream Release Monitoring 2016-04-27 00:22:35 UTC
Patching or scratch build for httrack-3.48.21 failed.

Comment 2 Upstream Release Monitoring 2016-04-27 00:22:37 UTC
Created attachment 1151167 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-27 00:22:38 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-04-27 11:57:01 UTC
fale's httrack-3.48.22-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758070

Comment 5 Fedora Update System 2016-04-27 12:01:54 UTC
httrack-3.48.22-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0a9e171ffe

Comment 6 Fedora Update System 2016-04-27 12:02:01 UTC
httrack-3.48.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-05979669f9

Comment 7 Fedora Update System 2016-04-27 12:02:05 UTC
httrack-3.48.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bb499114c

Comment 8 Fedora Update System 2016-04-27 12:02:09 UTC
httrack-3.48.22-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc61c52c9e

Comment 9 Fedora Update System 2016-04-27 12:02:14 UTC
httrack-3.48.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10673a9def

Comment 10 Fedora Update System 2016-04-27 17:50:36 UTC
httrack-3.48.22-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc61c52c9e

Comment 11 Fedora Update System 2016-04-28 02:24:54 UTC
httrack-3.48.22-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0a9e171ffe

Comment 12 Fedora Update System 2016-04-28 02:29:35 UTC
httrack-3.48.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-05979669f9

Comment 13 Fedora Update System 2016-04-28 02:31:31 UTC
httrack-3.48.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bb499114c

Comment 14 Fedora Update System 2016-04-28 02:32:18 UTC
httrack-3.48.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10673a9def

Comment 15 Fedora Update System 2016-05-06 19:25:04 UTC
httrack-3.48.22-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-06 19:51:36 UTC
httrack-3.48.22-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-07 11:49:58 UTC
httrack-3.48.22-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-15 02:42:11 UTC
httrack-3.48.22-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-15 03:04:41 UTC
httrack-3.48.22-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.